wddx_packet_end
wddx_serialize_value
WDDX Functions
PHP Manual

# wddx_packet_start

(PHP 4, PHP 5)

wddx_packet_start — Starts a new WDDX packet with structure inside it

### Description

resource wddx_packet_start ([ string `$comment` ] )

Start a new WDDX packet for incremental addition of variables. It automatically creates a structure definition inside the packet to contain the variables.

### Parameters

`comment`

  An optional comment string.

### Return Values

Returns a packet ID for use in later functions, or `FALSE` on error.

wddx_packet_end
wddx_serialize_value
WDDX Functions
PHP Manual